package tutorialJava.capitulo2_condicionales.ejercicios.bloque01;

import java.util.Scanner;

public class Ej04_MenorDeCincoNumeros {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);
		int n, menor;
		
		System.out.println("Introduzca número: ");
		menor = sc.nextInt();
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n < menor) menor = n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n < menor) menor = n;
	
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n < menor) menor = n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n < menor) menor = n;
	
		System.out.println("El menor vale: " + menor);
	}
}








